<div class="container-fluid">
<nav class="navbar navbar-expand-md navbar-light bg-light">
  <div class="container">
  <a class="navbar-brand" href="{{ site.baseurl }}/">
      <span>{% asset logo75_50.svg alt="odagrun Small Logo" %}</span> {{ site.title }}
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">

    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <!-- for Docs menu dropdown with sub menus, disable no auto hover dropdown yet
      {!!*% if page.sectionid=='docs' %!!}
      <li class="nav-item active">
        <a class="nav-link" href="{{ "/docs/home/" | prepend: site.baseurl }}">Documents</a>
      </li>
       {*% else %}
          {*!!!%!! include docs_drop.html %!!!1}
       {*% endif %}
     -->
       <li{% if page.sectionid=='docs' %} class="nav-item active" {% else %} class="nav-item" {% endif %}>
       <a class="nav-link" href="{{ "/docs/home/" | prepend: site.baseurl }}">Documents</a>
         </li>
      <li{% if page.sectionid=='blog' %} class="nav-item active" {% else %} class="nav-item" {% endif %}>
        <a class="nav-link" href="{{ site.posts.first.url | prepend: site.baseurl }}">Blog</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="https://downloads.odagrun.com/latest" target="_blank">
          <img src="https://downloads.odagrun.com/tag.svg" alt="odagrun latest version badge"/>
        </a>
      </li>
    </ul>

    <form class="form-inline my-3 my-lg-1">
        <div class="input-group has-feedback">
             <input id="search-box" class="form-control " type="text" placeholder="Search...">
         </div>
     </form>
  </div>
</nav>
</div>
